<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<title>ユーザ情報詳細参照</title>
</head>
<body>
	<div class="container">
		ユーザ名さん ログアウト<br>
		<h1 class="C">ユーザ情報詳細参照</h1>
		<p>ログインID</p>
		<p>ユーザ名</p>
		<p>生年月日</p>
		<p>登録日時</p>
		<p>更新日時</p>


		戻る
</body>
</html>